<template>
  <div class="signinform modal modal--white popup" data-popup="loginform">
    <div class="container modal__wrapper">
      <button class="close-navbar">
        <i class="fa fa-close"></i>
      </button>
      <div class="modal__inner">
        <div class="signinform__form">
          <div class="signinform__header">Login</div>
          <div class="signinform__field">
            <input type="email" placeholder="Email" />
          </div>
          <div class="signinform__field">
            <input type="password" minlength="8" placeholder="Password" required />
          </div>
          <div class="signinform__wrapper">
            <div class="signinform__field">
              <input class="btn submit" type="submit" value="Login" />
            </div>
            <div class="signinform__field signinform__field--right">
              <span>Forgot Password?</span>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style lang="scss">
@import "./LogIn.scss";
</style>
